Loading...
Searching...
No Matches
Opm::ConvergenceReport::PenaltyCard Struct Reference

## Public Member Functions

int | total () const
void | reset ()
PenaltyCard & | operator+= (const PenaltyCard &other)
template<typename Serializer>
void | serializeOp (Serializer &serializer)

## Public Attributes

int | nonConverged {0}
int | distanceDecay {0}
int | largeWellResiduals {0}

The documentation for this struct was generated from the following file:

- opm/simulators/timestepping/ConvergenceReport.hpp